<?php if(session('tnotify')): ?>
    <script>
        (function ($) {
            'use strict';
            let message = '<?php echo e(session('tnotify')['message']); ?>';
            let type = '<?php echo e(session('tnotify')['type']); ?>';
            tNotify(type, message);
        })(jQuery);
    </script>
<?php endif; ?>
<?php /**PATH C:\laragon\www\resources\views/global/__t_notify.blade.php ENDPATH**/ ?>